[log]
15:28:21=start programm
15:28:32=close programm
15:28:38=start programm
15:31:19=close programm
15:32:59=start programm
15:33:13=close programm
15:33:53=start programm
15:35:42=close programm
15:36:51=start programm
15:38:28=close programm
16:03:47=start programm
16:04:00=close programm
16:04:40=start programm
16:05:53=close programm
16:06:52=start programm
16:07:15=close programm
16:13:55=start programm
16:17:56=close programm
16:21:16=start programm
16:22:25=close programm
16:23:07=start programm
16:25:07=close programm
21:29:46=start programm
21:30:06=close programm
21:33:26=start programm
21:36:30=start programm
21:36:56=close programm
21:37:03=close programm
21:38:01=start programm
21:41:47=close programm
21:43:14=start programm
21:56:43=close programm
21:57:05=start programm
22:06:23=close programm
22:07:53=start programm
22:13:42=close programm
